## grammalecte 2.1.2+ds

=== debian/changelog ===
grammalecte (2.1.2+ds-2) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * Source-only build.
  * d/control: Standards-Version update to 4.6.0. No changes.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 26 Dec 2021 17:54:26 -0500

grammalecte (2.1.2+ds-1) unstable; urgency=medium

  [ Romain Porte ]
  * Initial release. (Closes: #860579)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Thu, 02 Dec 2021 14:32:24 -0500
