=== debian/control ===
Source: grammalecte
Section: text
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Romain Porte <debian@microjoe.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-exec,
 dh-python,
 python3-all,
 python3-setuptools,
 unzip,
Standards-Version: 4.6.0
Homepage: https://grammalecte.net/
Vcs-Browser: https://salsa.debian.org/python-team/packages/grammalecte
Vcs-Git: https://salsa.debian.org/python-team/packages/grammalecte.git
Rules-Requires-Root: no

Package: grammalecte-cli
Architecture: any
Depends:
 python3-grammalecte,
 python3-bottle,
 ${misc:Depends},
 ${python3:Depends},
Description: French spellchecker and grammar checker (command line tools)
 This package contains grammalecte-cli, a French language spellchecker, grammar
 checker and hyphenator.

Package: libreoffice-grammalecte
Architecture: any
Depends:
 libreoffice-core,
 ${misc:Depends},
Recommends:
 libreoffice,
 libreoffice-calc,
 libreoffice-draw,
 libreoffice-impress,
 libreoffice-writer,
Enhances:
 libreoffice,
Provides:
 libreoffice-grammarcheck-fr,
 libreoffice-hyphenation-fr,
 libreoffice-spellcheck-fr,
Description: French spellchecker and grammar checker (LibreOffice extension)
 LibreOffice is a full-featured office productivity suite that provides
 a near drop-in replacement for Microsoft(R) Office.
 .
 This package contains a libreoffice-grammalecte, a French language
 spellchecker, grammar checker and hyphenator extension for LibreOffice.

Package: python3-grammalecte
Section: python
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: French spellchecker and grammar checker (Python library)
 This package contains python3-grammalecte, a French language spellchecker,
 grammar checker and hyphenator.
