## grammalecte 2.1.2+ds2

=== debian/changelog ===
grammalecte (2.1.2+ds2-2) unstable; urgency=medium

  * Update metadata
  * Introduce d/gbp.conf
  * Update d/copyright year
  * Update Standards-Version to 4.6.1 (no change)

 -- Agathe Porte <debian@microjoe.org>  Mon, 16 Jan 2023 22:32:24 +0100

grammalecte (2.1.2+ds2-1) unstable; urgency=medium

  [ Agathe Porte ]
  * New upstream version 2.1.2+ds2 (remove excluded files for orig.tar.gz)
  * d/control: tag binary packages Architecture: all
  * d/s/lintian-overrides: remove very-long-line-length-in-source-file

  [ Nilesh Patra ]
  * Add patch to make build somewhat reproducible
  * Do not run autopkgtests in /usr

 -- Agathe Porte <debian@microjoe.org>  Sat, 12 Mar 2022 18:33:27 +0530
