=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Romain Porte <debian@microjoe.org>,
+ Agathe Porte <debian@microjoe.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-exec,
@@ -11,14 +11,14 @@
  python3-all,
  python3-setuptools,
  unzip,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://grammalecte.net/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/grammalecte
 Vcs-Git: https://salsa.debian.org/python-team/packages/grammalecte.git
 Rules-Requires-Root: no
 
 Package: grammalecte-cli
-Architecture: any
+Architecture: all
 Depends:
  python3-grammalecte,
  python3-bottle,
@@ -29,7 +29,7 @@
  checker and hyphenator.
 
 Package: libreoffice-grammalecte
-Architecture: any
+Architecture: all
 Depends:
  libreoffice-core,
  ${misc:Depends},
@@ -54,7 +54,7 @@
 
 Package: python3-grammalecte
 Section: python
-Architecture: any
+Architecture: all
 Depends:
  ${misc:Depends},
  ${python3:Depends},
