=== debian/watch ===
version=4
opts=" \
  dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//,\
  searchmode=plain, \
  repacksuffix=+ds \
  filenamemangle=s/<a\sclass="taglink"\shref="\/timeline\?t=v([\d\.]+)">/grammalecte-$1.tar.gz/, \
  downloadurlmangle=s/<a\sclass="taglink"\shref="\/timeline\?t=v([\d\.]+)">/http:\/\/code.grammalecte.net:8080\/tarball\/Grammalecte.tar.gz?r=v$1/" \
  http://code.grammalecte.net:8080/taglist \
  <a\sclass="taglink"\shref="\/timeline\?t=v([\d.]+)">
